Subject: Fwd: Nigel Your Cart's About To Expire!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Fri, 3 Jul 2020 20:28:20 +0800

Handled over the call

Kae

---------- Forwarded message ---------
From: nfrazman <[email-masked]>
Date: Fri, Jul 3, 2020 at 4:15 PM
Subject: RE: Nigel Your Cart's About To Expire!
To: Dr. Sam Robbins <[email-masked]>

How the A--s you want empty my cart and you damm staff  telling me I  can't
get my reorder which i made back in January,  my order don't have nothing
to do with I-yo
Covid-19 headache,  bro I want to have my supplement you said you offering
15% discount  and 24 hour shipment Globally  , why the hell I have to go
through the same push meh pull meh bull shit nonsense again , wam to
another shipping company if USPS deh pun blood clot B-S every one is
wearing there mask gloves  heck hole body  armor in certain places how the
ass I still can't get my Alphaviril ,and couple other items  you done do
the homework so boys  can remain full meskelin men over some of these
Uncrupelus birches bro  stop pussy footing  I want my Alphaviril, blood
flow optimizer , brain and body energy and provanex now now now now now now
now 😡😡

-------- Original message --------
From: "Dr. Sam Robbins" <[email-masked]>
Date: 7/2/20 11:03 AM (GMT-04:00)
To: Nigel Hutson <[email-masked]>
Subject: Nigel Your Cart's About To Expire!

*Hey Nigel,*

I noticed you added *our health fitness & longevity supplements* to your
cart but didn't check out.

I'm committed to doing everything I can to help you out. Whether you have a
question about the products, an ingredient, or need a recommendation, I'd
love to hear from you.

Shoot me an email!
<https://trk.klclick1.com/ls/click?upn=2qGQnp90DUfFHNDsBZuD1Ct9ZphNDLuN4JCLTZyT6rF12PIvWNg0u4prOTAgKZUfLbyJHOvEkNCWRf-2FFkuoPrhWZkknZ2B-2FBAJaygyDNCI97sEJqfVkQQ4UH1092iUJY5YN2rOWHuAZLNK9z1hC51pvIfYSMpaF-2BQ5-2BaxEMZsruxwhiJX465x2ow7RQq-2BpqEJ3ogZjD7VA8JyhrY-2FSndACTSBX66hRM3xKwTGmk2ca9wp3nvuckUWFSu47CIiC3xj5zfS55gUTCpPdZ3Ph6tZIRS5Pjwobm8-2BJzL4gs-2Fgefe2jH1zSkhgi4YmSXGburjITS5mx9F9gaBhfuDHhqoiDtoP3y6Ry3ZhDCgfCwxvffPl5NTg0aK7YJbvHZyVy-2Flom60lq1hL0Xiro0I5fbs7iCYAmm4H8HV-2F6JaM-2FcbBlwuYVwBzxJkM36Cpy-2FiNJgcBsqLBNAPmjosPPGqvkbGL1QTyqdRHxsgvY7QK1UkW1lH-2FSeOHw2NT0-2BEZYXjz0KxrbPe_RkMJH9nRfyYVNqpQCESJ427BFGPV-2F-2FegnzV7ZFDwKNe7ZiYsliSIrga7ve9ZGgcatxDvl0YzHiq4548XoPON7KC-2B7Jo-2FERQkji1wwxsse6UWtoLum6FLIDJ1pJ8CKQk3-2BnZXNLgepq-2BtPofbS-2FY3f9k7YxiA0Es-2FhnO4xNNqi6iNA-2BvSkVeHTNRHg9pjQ49apj1tf12XEBcZJKgHmnRQLTNH31Rs2o3tYvD-2BchqYW641WinGsfv0rzMu5e6cmjoUeTu7j-2FtQmKt8PUO2zNqx849sqph7qSv9b3Xwb2D3-2BOgXuFo-2B8epLeqwbGNmiTFIwmbNqx-2Ba3doTDycesLd3qk1FeRLmbzjf8mlXQMCNKXLfNJZnmlsz8HURhkaYNnF7N>
GO BACK TO CART >>

Quantity: 1 — Total: $99.97

Quantity: 1 — Total: $2.97
Buy Now (Discounts Expire This Friday)

Finish your order now, while it's fresh on your mind,
*before you miss this Friday's special discounts!  *

*Full money back guarantee + $100 for your trouble*

SATISFACTION GUARANTEED

*I'm so confident in the effectiveness of my products that if, after 30
days, you're not satisfied, YOU'LL RECEIVE A FULL REFUND + $100.00 CASH
BACK, JUST FOR YOUR TROUBLE!*
Make Your Health A Priority—ORDER TODAY!
No longer want to receive these emails? Unsubscribe
<https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmVLRUDiuQM9IpaaD6xmTcnA8h85vzN2Kbupzu3m-2BwOBFJBApsMrkEP9sF3GkBL-2BQSZsjgn0rUMxdXPCtoPJTROzJSRZ4twijaMjpwhqxuZLY3w-2BUxwvEO-2B7FX9UYRlG6tnPAghst2vMTjAS0erO3qvcOcXkhprn-2Fv-2BES3-2FwvCbHMbrdX_RkMJH9nRfyYVNqpQCESJ427BFGPV-2F-2FegnzV7ZFDwKNe7ZiYsliSIrga7ve9ZGgcatxDvl0YzHiq4548XoPON7KC-2B7Jo-2FERQkji1wwxsse6UWtoLum6FLIDJ1pJ8CKQk3-2BnZXNLgepq-2BtPofbS-2FY3f9k7YxiA0Es-2FhnO4xNNqi6iNA-2BvSkVeHTNRHg9pjQ49apj1tf12XEBcZJKgHmnRQLeKAuVGyJxXss5FmW2BYrPvFmb35yP99Moz1PeuBM9HiMv-2FCT8Xx1K1O1pYBRLLohN7j8TXQAeUgzFSHb54SoSeeup7gOQGMG5EgCLY-2BtOwP0na-2FIlzVjUUJ17CJC4GogzHmKr5B21yjokeBS6vFuLWaDFT4m935-2B-2BR0nfjntHSk>
.
Health Media 3635 s fort apache rd las vegas, NV 89147